@charset "UTF-8";
/* CSS Document */


body,html{
	width:100%;
	height:100%;
	overflow-x:hidden;}

#contents{
	position:relative;
	padding-top:30px;
	text-align:center;
	background-image:url("../../img/top/back.jpg");
	background-repeat:repeat;
	background-position:top center;
	}
	
* html .cover {  
    overflow-y:scroll; 
	overflow-x:hidden;
    position: relative;  
    width: 100%;  
    height: 100%; 
}  

.cover{
	 height: 100%;
	}
	
.wrap{
	z-index:100;
	position:absolute;
	top:453px;
	left:0px;
	width:100%;
	}

.under_wrap{
	position:absolute;
	top:168px;
	left:0px;
	width:100%;
	_height:100%;
	}


.topimg{
		z-index:99;
	width:100%;
	position:fixed !important;
	position:absolute;
	top:106px;
	left:0px;
	text-align:center;
	height:347px;
	background-color:#000;
	}
	
.topimg2{
	width:100%;
	position:absolute;
	top:106px;
	left:0px;
	text-align:center;
	height:347px;
	z-index:100;
		background-image:url("../../img/top/header.jpg");
	background-repeat:repeat-x;
	background-position:top center;
	}	

#header{
	z-index:1000;
	top:106px;
	left:0px;
	width:100%;
	background-image:url("../../img/top/gnav_back.jpg");
	background-repeat:repeat-x;
	background-position:top left;
	height:62px;
	}	
#header_under{
  position:fixed !important;
  position:absolute;
	z-index:1000;
	top:106px;
	left:0px;
	width:100%;
	background-image:url("../../img/top/gnav_back.jpg");
	background-repeat:repeat-x;
	background-position:top left;
	height:62px;
	}	


#inner{
	width:960px;
	
	margin:0 auto;
	background-color:#FFF;
	}

#inner_inner{
	padding:30px;
	}	
		
.topsocial{
	background-image:url("../../img/top/top_t_00.jpg");
	background-position:0 10px;
	background-repeat:no-repeat;
	padding-bottom:20px;
	padding-top:3px;
	padding-right:0px;
	text-align:right;}	

.topsocial_inner{
	width:190px;
	_width:180px;
	float:right;
	}


.top{
	padding:10px 0px 100px;
	}	

.comming{
	padding:40px 0px 0;
	}	
	
.bar{
	padding-top:10px;
	padding-bottom:20px;
	}
	

.toptext{
	text-align:left;
	width:800px;
	margin:0 auto;
	}	

.date_table{
		width:800px;
	margin:0 auto;
	padding-top:20px;
	text-align:left;
	padding-bottom:80px;
	}	

.date_table a{
	color:#B85F00 !important;
	}
	
.date_table table{
	width:100%;}

.date_table .cell{
	color:#4C2626;
	font-weight:bold;
	width:80px;
	}	


.date_table td{
	border-top:1px solid #CCCCCC;
	padding:10px 0;
	}		

.nanao {
	padding:20px 0 150px;}	

.pre_midashi{
	font-size:13px;
	padding:20px 0;
	font-weight:bold;
	color:#4C2626;
	}	
	
.pre_text{
	width:570px;
	margin:0 auto;
	text-align:left;
	padding-bottom:20px;}	
.pre_text span{
	font-weight:bold;
	}	
.toiine_btn{
	padding-bottom:40px;}	

.p_event{
	padding-bottom:100px;
	}
	
.qr_top{
	width:800px;
	margin:0 auto;
	padding-bottom:30px;
	}	
.qr{
	width:800px;
	margin:0 auto;
	padding-bottom:80px;
	}	
.qr2{
	width:820px;
	margin:0 auto;
	padding-bottom:80px;
	}	

.qr_left{
	width:100px;
	float:left;
	}	

.qr_left2{
	padding-top:10px;
	width:100px;
	float:left;
	}	
	
.qr_right{
	width:680px;
	float:right;
	text-align:left;
	}	
.qr_right2{
	width:708px;
	float:right;
	text-align:left;
	}		
.qr_text{
	font-weight:bold;
	color:#4C2626;
	font-size:13px;
	padding-top:10px;}	

.qr_text a{
	font-size:12px !important;
	color:#B89246 !important;
	}	

.totop{
	padding:60px 30px 15px 0px;
	text-align:right;
	}



#footer{
	background-color:#241915;
	color:#FFF;
	background-position:top left;
	}

#bnr_muj {
	padding-top:25px;
	}
.social_left{
	background-color:#FFF;
	width:460px;
	float:left;
	}	

.social_right{
	width:460px;
	float:right;
	}		

.social{
	padding-top:25px;
	width:960px;
	margin:0 auto;}	

.copy{
	padding:30px 0;}	

.copy2{
	font-size:10px;
	padding:30px 0px 20px;
	text-align:left;
	width:960px;
	margin:0 auto;
	}
	
.copy2_left{
	font-size:10px;
	float:left;
	width:340px;
	}	

.copy2_right{
	text-align:right;
	float:right;
	width:600px;
	}		

#anker{
	position:relative;
	}	
	
#anker a{
	display:block;
	position:absolute;
	top:-140px;
	}	


.righttop{
	display:none;
	position:absolute !important;
	top:90px;
	/top:0px;
	z-index:1000;
	right:0px;
	}	
.header_inner{
	width:964px;
	margin:0 auto;}
.header_inner a{
	display:block;
	float:left;
	height:62px;
	}	
	


.end_text{
	font-weight:bold;
	font-size:15px;
	color:#CC0000;
	padding-bottom:20px;
	}	

.songbox{
	width:737px;
	padding-bottom:130px;
	margin:0 auto;}

.song_left	{
	width:280px;
	float:left;}

.song_right{
	text-align:left;
	width:429px;
	float:right;}

.songt_01{
	padding-bottom:5px;}
	

.songt_02{
	padding:15px 0 5px;}	
	
.songt_03{
	
	padding:8px 0 15px;}	
	

.songt_03 span{
	font-weight:bold;
	}	

.runwaybtn{
	padding-bottom:120px;}	
	
	
	
	
	
/* 追加チケット情報 */
.ticket_01{
	background-image:url("../../img/top/ticket_back01.jpg");
	width:760px;
	height:757px;
	background-repeat:no-repeat;
	background-position:top left;
	margin:50px auto 80px;
	position:relative;}
	
	
	.cbc_premire{
		position:absolute;
		left:140px;
		top:174px;
		}
	.naco_mailmag{
		position:absolute;
		left:140px;
		top:375px;
		}
	.circlek{
		position:absolute;
		left:27px;
		top:564px;}
		.circlek p{
			width:700px !important;
			margin-bottom:5px !important;}
		
		
		
.ticket_01 p{
	width:590px;
	text-align:left;
	font-size: 12px;
	color:#333333;
	font-weight:bold;
	line-height: 170%;
	}
	.ticket_01 p a{
		font-size:12px;
		color:#B89246 !important;
		font-weight:normal !important;
		text-decoration:underline !important;
		}

.naco_mailmag span{
	font-size:12px;
	color:#B22626;
	font-weight:normal !important;
	line-height:27px;
	}
.circlek p.small{
	font-size: 11px;
	font-weight: normal;
	line-height:150%;
	margin: 0px !important;
	}



.ticket_02{
	background-image:url(../../img/top/ticket_back02.jpg);
	padding-top:90px;
	background-repeat:no-repeat;
	background-position:top left;
	width:760px;
	margin:0px auto 115px;
	}

.ticket_02 table{
	width:760px;
	height:205px;
	background-color:#B67126;
	margin:0px auto;
	}
	.ticket_02 table th{
		background-color:#F6EEE0;
		height: 35px;
		color:#4C2626;
		}
	.ticket_02 table td{
		background-color:#ffffff;
		text-align:left;
		padding-left: 15px;
		height: 35px;
		}
	

.tb_left{
	width:280px;}
	
	
	
.ticket_02 p{
	color:#333333 !important;
	font-size:12px !important;
	line-height:17px;
	text-align:left;}


.top_top{
	min-width:960px;
	z-index:10000;
	background-image:url("../../img/top/toptop.jpg");
	height:107px;
	background-repeat:no-repeat;
	background-position:top center;
	position:fixed !important;
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
	}	

.top_top p{
	color:#333333;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	margin:0px;
	font-family:
        "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro",
        "ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-weight:bold;
	}

.toptop_img{
	width:617px;
	height:50px;
	display:block;
	top:35px;
	position:absolute;
	left:0px;
	}

.count{
	text-align:left;
	width:960px;
	margin:0 auto;
	position:relative;
	height:107px;
	}	
	
.count_inner{
	line-height:180%;
	height:100%;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	position:absolute;
	top:0px;
	padding-top:10px;
	right:77px;
	font-family:
        "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro",
        "ＭＳ Ｐ明朝", "MS PMincho", serif;
	}		

.day{
	font-size:33px;
	font-weight:500;
	}
	

.runway_banner{
	width:960px;
	margin:0 auto;
	padding-bottom:25px;
	}
/* Photoshooting追加 */

.runway_banner a{
	display:block;
	float:left;}

.banner_uppers{
	padding-bottom:10px;}
	

.rw_bn_last{
	margin-left:10px;
	_margin-left:9px;
	float:left !important;}
	
.rw_bn_last2{
	float:right !important;}

.rw_bn_last3{
		float:right !important;
	margin-left:10px;
	_margin-left:0px;
	}


.boxtype_left_01{
	float:left;
	width:600px;
	}
	
.boxtype_right_01{
	background-image:url("../../img/top/top_t_01.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	text-align:left;
	float:right;
	width:270px;
	padding-top:36px;
	}
	
.boxtype_01{
	padding-bottom:30px;}	
	
.news_one{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #666666;
	color:#BE903F;
	}
.news_one p{
	margin:0px;
	color:#000;
	font-weight:bold;}	
	
.news_one a{
	}	


.right_banner{
	padding-top:17px;}
	

.tonews{
	text-align:right;}	

.boxtype_02{
	background-image:url("../../img/top/top_sm_01.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding:35px 65px 0px 65px;
	}

.boxtype_left_02{
	width:123px;
	float:left;
}

.boxtype_right_02{
	
	padding-top:10px;
	text-align:left;
	width:638px;
	float:right;
}


.model{
	position:relative;
	background-image:url("../../img/top/top_t_02.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding:35px 0px 30px;
	width:900px;
	}


.brand{
	position:relative;
	background-image:url("../../img/top/top_t_03.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding:35px 0px 15px;
	}


.artist{
	background-image:url("../../img/top/top_t_04.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding:0px 0px 80px;
	}
	

.coming_box{
	padding:40px 0 80px;
	}	
	
	
.at_01{
	text-align:left;
	color:#4C2626;
	padding-right:11px;
	float:left;
	width:193px;
	height:160px;
	}	

.at_01 .at_text{
	text-decoration:none !important;
	display:block;
	color:#B88A34;
	font-weight:bold;
	padding:5px 0 2px;
	}

		
	
.at_last{
	padding-right:0px !important;
	float:left;
	width:193px;
	}	

.artist_left{
	padding-top:35px;
	width:602px;
	float:left;
}

.artist_right{
	width:270px;
	float:right;
}

.artist_right a{
	display:block;
	padding-bottom:10px;
}


.smbox{
	padding-top:10px;}
	
.boxtype_right_02 span{
	font-weight:bold;
	}
#footer_banner{
	padding:30px 0px 20px;}
	
#footer_banner2{
	width:960px;
	margin:0 auto;
	padding:0px 0px 20px;
	}
	
#footer_banner3{
	width:960px;
	margin:0 auto;
	padding:40px 0px 0px;
	}
.fbanner{
	float:left;
	width:232px;
	padding-right:10px;
	}
.fbanner2{
	float:left;
	width:232px;
	padding-right:10px;
	}
.fbanner_last{
	padding-right:0px !important;
	}
.fb_iframe_widget iframe{
	left:0px;
	}	
	
	
	
	
	
	
	
	
	
	
	

/*下層ここから*/

.inner_left{
	text-align:left;
	float:left;
	width:600px;
}

.inner_left2{
	text-align:left;
	float:left;
	width:604px;
	}

.inner_right{
	float:right;
	width:270px;
}


.under_title{
	padding-bottom:40px;
	}	

.under_main{
	padding-bottom:15px;
	}


.about_under{
	margin-top:40px;
	background-image:url("../../img/about/about_03.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding-top:35px;
}

.about_under td{
	padding:15px 0;
	border-bottom:1px solid #CCC;
	vertical-align:top;
	}

.about_under table{
	width:100%;
	}

.about_under .cell{
	font-weight:bold;
	width:100px;
	}

.sideb{
	padding-bottom:10px;	
	}	

.newsbox{
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px dotted #666666;}
	
.newsbox_left{
	float:left;
	width:100px;
}
.newsbox_right{
	float:left;
	padding-left:10px;
	width:490px;
}

.newsbox a{
	color:#BE903F;
	}

.newsbox_right p{
	font-size:11px;
	font-weight:bold;}
	
	
.under_coming{
	padding:150px 0;
	text-align:center;
	}	

.sitemap_box a{
	line-height:200%;
	}	


.song_title{
	padding-bottom:20px;
	}

.song_left{
	width:280px;
	float:left;
	}	

.song_right{
	width:304px;
	float:right;
	}		

.song_right p{
	padding:10px 0;}


.song_right span{
	font-weight:bold;
}

.song_right div{
	font-size:11px;
	padding-bottom:20px;
	}	

.song_full{
	width:304px;
	height:171px;
	background-image:url("../../img/song/song_05.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	font-weight:bold;
	}	
	
.song_full div{
	
	padding-top:120px;
	width:280px;
	padding-left:13px;}	

.song_full div a{
	font-size:10px;
}


.map_inner2 table{
	width:100%;
}
.map_inner2 .cell{
	color:#793F13;
	width:80px;
	font-weight:bold;
	}
.map_inner2 td{
	vertical-align:top;
	padding:15px 0;
}
.map_inner2 span{
	color:#CC0000;
	}
.mc_right{
	width:295px !important;
	}
.mc_right p{
	font-weight:bold !important;
	padding-bottom:0px;
	padding-top:15px;
	}	


.mc_box{
	padding-top:50px;
	}	


.mail_top_left{
	width:150px;
	float:left;
	}

.mail_top_right{
	padding-left:20px;
	width:420px;
	float:left;
	}

.mail_bottom_left{
	width:100px;
	float:left;
	}

.mail_bottom_right{
	padding-top:5px;
	padding-left:10px;
	width:480px;
	float:left;
	}

.mail_bottom{
	margin-top:40px;
	background-image:url("../../img/magazine/magazine_04.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding-top:35px;
	}
	
.mail_top_right p{
	padding-top:14px;}	


.ticketbox_01{
	padding-bottom:25px;
	}	


.ticketbox_02{
	text-align:center;
	padding-bottom:20px;
	}

.ticketbox_03_0{
	background-image:url("../../img/ticket/ticket_04.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding-bottom:30px;
	width:600px;
	height:180px;
	}	

.ticketbox_03_1{
	background-image:url("../../img/ticket/ticket_05.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding-bottom:30px;
	width:600px;
	height:180px;
	}	


.ticketbox_03_2{
	background-image:url("../../img/ticket/ticket_06.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding-bottom:30px;
	width:600px;
	height:200px;
	}			
	
.ticketbox_03_3{
	background-image:url("../../img/ticket/ticket_07.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding-bottom:30px;
	width:600px;
	height:180px;
	}	
.ticketbox_04{
	padding-bottom:100px;
	}	
		
.ticketbox_table table{
	border-top:1px solid #B67126;
	border-left:1px solid #B67126;
	border-right:1px solid #B67126;
	width:100%;
	}

.ticketbox_table th{
	color:#4C2626;
	padding:10px 15px;
	border-bottom:1px solid #B67126;
	text-align:center;
	background-color:#F6EEE0;
}
.ticketbox_table td{
	padding:10px 15px;	
	border-bottom:1px solid #B67126;
	}

.ticketbox_table .cell{
	width:280px;
	border-right:1px solid #B67126;
	border-bottom:1px solid #B67126;
	}
	
.t_inner{
	font-weight:bold;
	padding:85px 0px 0px 130px;
	}
	

.t_inner2{
	font-size:11px;
	padding:65px 0px 0px 20px;
	}

.t_inner2 p{
	color:#4C2626;
	font-weight:bold;
	padding-bottom:3px;}	
	
.t_inner .cha{
	padding-bottom:10px;
	color:#4C2626;
	font-weight:bold;
	font-size:11px;}

.t_inner .red{
	color:#B22626;
	font-weight:400;}	
	
.a_border td{
	border-bottom:1px dotted #CCC;
	}	

.newsbox_last{
	border-bottom:none;}	

.no_border td{
	border-bottom:none;
	}

.hover_on{
	background-color:#FFF;
	
}

.ticket_caution{
	font-size:10px;
	padding-top:10px;
	}


/* チケットページ追加 */


.ticket_graph01{
	margin-bottom: 40px;
	margin-top: 20px;}

.ticket_graph01 img{
	padding-bottom: 15px;}

.ticket_graph01 p{
	font-size: 11px;
	line-height: 150%;}
	
	
.ticket_graph02 img{
	padding-bottom: 50px;}
	
.ticket_graph02 p{
	font-size:11px;
	line-height:150%;
	margin-bottom: 10px;}

.ticket_graph02 div{
	margin-bottom}

.ticket_graph02 div span{
	width: 12px;
	float: left;
	font-size:11px;
	}
.ticket_graph02 div p{
	display: block;
	float: right;
	max-width: 587px;
	font-size:11px;
	line-height:150%;
	}





/*モデルページ*/



.m_one p,.m_one_last p{
	padding-top:3px;
	}	



.modelbox .m_one img,.modelbox .m_one_last img{
	border:1px solid #E8CFAC;
	width:137px;
	height: 158px;
	}
	


.b_box a{
	display:block;
	padding-bottom:10px;
	
}
	
.modelbox .m_one{
	float:left;
	width:139px;
	padding-right:13px;
	height:200px;
	}		
.modelbox .m_one_last{
	float:left;
	width:139px;
	height:200px;}	


.modelbox2{
	margin-top:40px;
	}	
	

.b_box_left {
	background-image:url("../../img/brand/brand_03.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding-top:47px;
	padding-right:18px;
	width:188px;
	float:left;
	}

.b_box_center {
	background-image:url("../../img/brand/brand_04.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding-top:47px;
	padding-right:18px;
	width:188px;
	float:left;
	}

.b_box_right {
	background-image:url("../../img/brand/brand_05.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding-top:47px;
	width:188px; 
	float:left;
	}		
	
.b_box .m_one{
	text-align:center;
	width:188px;
	height:90px;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #2C231E;
	}		
.b_box .m_one_last{
	text-align:center;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #2C231E;
	width:188px;
	height:90px;}	

.b_box .m_one2{
	height:120px;
	}			
	

.b_one{
	overflow:hidden;
	padding-right:11px;
	padding-bottom:30px;
	float:left;
	width:137px;
	}

.b_one p{
	font-size:10px;
	padding-top:4px;
	_padding-top:0px;
	}	

.b_one img{
	border:1px solid #E8CFAC;
	}	


.model_link{
	position:absolute;
	top:4px;
	right:10px;
	}	
.brand .model_link{
	_right:40px;
	}
.model_link a{
	font-size:11px;
	color:#FFF !important;
	}	


.xmas{
	padding:20px 0;
	}	


.tikcet_detail{
	background-image:url("../../img/xmas/xmas_03.jpg");
	background-repeat:no-repeat;
	padding-left:414px;
	padding-bottom:30px;
	height:60px;
	padding-top:18px;
	}	


.xmas_span{
	padding:20px 0 30px;
	}	

.xmas_span p{
	padding-top:10px;}	
	
.xmas_span2{
	background-color:#F3EBE3;
	text-align:center;
	padding:25px 0 0 0;
	}	

.xmas_span2 p{
	padding:25px 0 25px 20px;
	text-align:left;
	font-size:11px;
	}	
	
	
.cash{
	position:relative;
	background-image:url("../../img/xmas/xmas_08.jpg");
	background-repeat:no-repeat;
	width:556px;
	height:274px;
	padding-bottom:20px;
	margin:0 auto;
	}	

.cash a{
	position:absolute;
	top:200px;
	left:300px;
	}


.xmas_push{
	padding-top:20px;
	}	


.side_wrap1{
	background-image:url("../../img/under/side_bar_01.jpg");
	padding-top:30px;
	background-repeat:no-repeat;
	padding-bottom:35px;
	}	


.side_wrap2{
	background-image:url("../../img/under/side_bar_02.jpg");
	padding-top:30px;
	background-repeat:no-repeat;
	}		

.andmore{
	padding:50px 0;
	width:156px;
	margin:0 auto;
	}	


.topandmore img{
	border:none !important;
	}		

.guest_t{
	padding-bottom:20px;
	}	


.boxtype_03{
	background-image:url("../../img/sp/sp_00.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding:50px 0px 0px 0px;
	margin-top:50px;
	}	

.boxtype_04{
	background-image:url("../../img/sp/part_00.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	padding:50px 0px 0px 0px;
	margin-top:50px;
	}		
	
 .spbox {
	 width:900px;
	 margin:0 auto;
	 }
 .spbox a{
	 display:block;
	 float:left;
	 padding:17px 13px 30px 13px;
	 }	
	 
.sp_center{
	 padding:0px 12px 30px 25px !important;
	}	
	 
	
.spbox2 {
	  width:710px;
	 margin:0 auto;
	 }
 .spbox2 a{
	 display:block;
	 float:left;
	 padding:0px 15px 30px 15px;
	 }		 
	
	 
.spbox3 {
	 width:510px;
	 margin:0 auto;
	 }
 .spbox3 a{
	 display:block;
	 float:left;
	 padding:0px 15px 30px 15px;
	 }
	

.spbox4 {
	  width:570px;
	 margin:0px auto 0;
	 }
 .spbox4 a{
	 display:block;
	 float:left;
	 padding:0px 15px 30px 15px;
	 }
	
.sp_pad3{
	padding-top:10px !important;
	}	 		

.sp_pad{
	padding-top:28px !important;
	}

.sp_pad2{
	padding-top:3px !important;
	}	
	
.sp_pad4{
	padding-top:24px !important;
	}	
.sp_pad5{
	padding-left:25px !important;
	padding-right:0px !important;
	padding-top:24px !important;
	}
.sp_pad6{
	padding-left:20px !important;
	padding-right:0px !important;
	padding-top:28px !important;
	}	

.sp_pad7{
	padding-left:25px !important;
	padding-right:40px !important;
	padding-top:13px !important;
	}				
.party_main{
	text-align:center;
	padding-top:0px;}	

.partybox{
	padding-top:30px;
	}	

.party_btn{
	text-align:center;
	padding-top:20px;}	


.vivi{
	}	

.vivi_box{
	text-align:center;
	padding:20px 0 35px;
	}
	

.vivi_box2{
	padding-bottom:10px;
	}	

.vivi_banner{
	padding-bottom:5px;
	}	

#vivi_inner{
	height:1px;
	display:block;
	position:relative;
}

#vivi_inner a{
	height:1px;
	display:block;
	position:absolute;
	top:-200px;
	
	}
	
	
.at_left{
	width:200px;
	float:left;
	}	

	
	
.at_right{
	width:385px;
	float:right;
	}	
	

.at_right p{
	padding:10px 0 5px;
	}	

.at_right span{
	font-weight:bold;
	color:#4C2626;	
	}	

.artist_inner{
	padding-bottom:40px;
}


.num2 .panel_one{
	text-align:left !important;
	font-weight:500;}
	
.non_link{
	color: #BE903F !important;
	}	

.audi_t{
	text-align:center;
	}

.audi_title{
	padding:50px 0px 15px;
	}	
	

.audi_box{
	margin-right:29px;
	_margin-right:28px;
	width:180px;
	float:left;
	}	

.audi_box_last{
	margin-bottom:50px;
	margin-right:0px !important;
	}	
	
.audi_box a{
	margin-top:10px;
	display:block;
	}

.audi_box p{
	font-size:12px;
	padding:5px 0;
	margin:0px;
	font-weight:bold;
	}	

.audi_box span{
	font-size:11px;
	color:#4C2626;
	}	

.audi_btn{
	text-align:center;
	margin:0 auto;
	width:302px;
	padding-top:50px;
	}	
	



.box {
z-index: 100000;
display: none;
width: 100%;
height: 100%;
position: fixed !important;
position: absolute;
top: 0px;
left: 0px;
}

.close_wrap {
width: 100%;
height: 100%;
display: none;
position: absolute;
top: 0px;
left: 0px;
}

.box table, .box tr {
width: 100%;
height: 100%;
}

.box td {
height: 100%;
vertical-align: middle;
}

.box .pop_inner {
position: relative;
background-color:#FFF;
margin: 0px auto;
width: 1px;
height: 1px;
}


.close_ele {
cursor: pointer;
display: none;
position: absolute;
right: 6px;
top: 6px;
}

#black {
z-index: 10000;
background-image: url("../../img/audition/back.png");
background-repeat: repeat;
width: 100%;
height: 100%;
overflow: hidden;
position: fixed !important;
position: absolute;
top: 0px;
left: 0px;
display: none;
}


.pop_movie{
	padding-top:50px;
	
	}

.pop_movie_inner
{
	width:560px;
	margin:0px auto 0;
	height:300px;
	}

.hide_ele{
	display:none;}	
	

.qa {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px dotted #333333;
	}	
	
.qa p{
	padding:3px 0px 4px 30px;
	margin-bottom:5px;
	background-image:url("../../img/faq/qa_02.jpg");
	background-repeat:no-repeat;
	background-position:top left;
	font-weight:bold !important;
	color:#A31919;
	font-size:14px;
	}

.qa_last{
	border-bottom:none;
	}	

.br_caution{
	padding-top:15px;
	font-size:11px;
	}	


.artist_stage{
	padding:20px 0;
	position:relative;
	}
	
.artist_stage a{
	display:block;
	position:absolute;
	top:-170px;
	left:0px;
	}	

.modelbox2 {
	position:relative;
	}
.modelbox2 a{
	position:absolute;
	top:-180px;
	left:0px;
	}		

.b_page_last{
	border-bottom:none !important;
	}


.j_b{
	padding-top:30px;
	border-bottom:1px solid #996600;
	padding-bottom:5px;
	margin-bottom:10px;
	}	


.c_result{
	padding-top:20px;
	text-align:center;
	}	

.c_result_inner{
	padding-bottom:20px;
	color:#D31384;
	font-size:11px;
	padding-top:15px;}
		
	
.c_result_left{
	padding-top:4px;
	text-align:left;
	width:248px;
	float:left;
}

.c_result_right{
	padding-top:4px;
	text-align:left;
	float:left;
	width:350px;
}


.c_result_top{
	padding-top:40px;
	}

#ancor_box{
	position:relative;
	width:100%;
	height:2px;
	}

#ancor_box a{
	position:absolute;
	display:block;
	top:-180px;
	left:0px;
	
	}	
.floormap_upper a{
	float:left;
	display:block;
	}

.floormap_bottom a{
	float:left;
	display:block;
	}

.floormap{
	position:relative;
	background-image:url("../../img/floor/floor_back.jpg");
	background-position:top left;
	background-repeat:no-repeat;
	width:600px;
	height:652px;
}


.floormap_upper{
	position:absolute;
	top:30px;
	left:75px;
	}

.floormap_bottom{
	position:absolute;
	bottom:40px;
	left:75px;
	}	


.floormap_photo{
	position:absolute;
	top:240px;
	left:17px;
	}	

.floormap_food{
	position:absolute;
	bottom:145px;
	left:35px;
	}	

.f_sp_left{
	width:185px;
	margin-right:8px;
	float:left;
	}		

.f_sp_center{
	width:185px;
	float:left;
	}	

.f_sp_right{
	width:185px;
	float:right;
	}	
	
.f_sp_t{
	padding:50px 0px 10px;
	}			

.f_sponser_inner div{
	text-align:center;
}

.f_sponser_inner p{
	text-align:left;
}

.f_sp_box div{
	padding:20px 0;
	}

.floor_in{
	position:relative;
	width:380px;
	margin:0 auto;
	height:380px;
	}

.floor_pop_table {
	font-weight:bold;
	color:#FFF;
	background-image:url("../../img/floor/f_pop_01.jpg");
	background-repeat:no-repeat;
	width:382px;
	height:26px;
	line-height:26px;
	text-align:left;
	}

.floor_pop_table .cell1{
	width:26px;
	text-align:center;
	}

.floor_pop_table .cell2{
	padding-left:10px;
	text-align:left;
	}
.f_pop_img table{
	width:100%;
	}
.f_pop_img td{
	text-align:center;
	height:166px;
	vertical-align:middle;
	}		
	

.floor_in p{
	text-align:left;
	padding-bottom:15px;
}



.vote_arrow{
	position:absolute;
	width:100%;
	bottom:0px;
	left:0px;
	}
	
.floor_in a{
	color: #BE903F !important;
	}	
	
.stage_btn{
	margin:3px 0px 0px 0px;
}
	
.left_stage_btn{
	margin-left:4px;
	_margin-left:2px;
	}
	
.stage_btn a{
	width:200px;
	display:block;
	float:left;
	}	
	
.show_r_left{
	float:left;
	width:283px;
	text-align:left;
	}	
	
.show_r_center{
	float:left;
	margin-left:20px;
	width:283px;
	text-align:left;
	}	
	

.show_r_right{
	float:left;
	margin-left:20px;
	width:283px;
	text-align:left;
	}	
	
.show_r_box a{
	padding:7px 0;
	border-bottom:1px dotted #666666;
	text-decoration:none !important;
	display:block;
	color:#000 !important;
	font-size:12px;
	line-height:130%;
	width:283px;
	}	

.show_r_box a span{
	font-size:10px !important;
	color:#B89246 !important;
	}	

.show_r_box a:hover{
	color: #DECA95 !important;
}


.show_b_left{
	float:left;
	width:250px;
	}

.show_b_right{
	float:right;
	width:610px;
	}
	
.show_b_t{
	color:#000;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	}	

.show_b_t span{
	color:#CC8C33 !important;
	font-size:11px !important;
	}

.show_b_left p{
	padding-top:5px;
	text-align:left;
	}		
	
.show_b_wrap{
	padding-top:20px;
	}	

.show_b_wrap2{
	position:relative;
	}	

.show_b_nav{
	padding-top:5px;
	}

.show_b_nav a{
	display:block;
	float:left;
	}	
	
.show_b_btn1{
	margin-right:6px;
	}	

.show_b_btn2{
	margin-right:5px;
	}		
	
	
.report_under{
	padding-top:60px;
	}	

.report_under_one{
	
	text-align:left;
	width:283px;
	float:left;
	height:220px;
	margin-right:17px;
	margin-bottom:15px;
	}	

.report_under_one td{
	vertical-align:top;
	}	

.report_under_one .cell1{
	width:120px;
	}	

.report_under_one a{
	text-decoration:underline !important;
	}

.report_under_one p{
	margin-top:3px;
	}	
	

.show_anker{
	position:relative;
	}	

.show_anker a{
	position:absolute;
	top:-180px;
	left:0px;
	display:block;
	}		
.show_b_img{
	overflow:hidden;
	height:270px;}

.show_b_img2{
	overflow:hidden;
	height:120px;}
	